@charset "UTF-8";

:root {
    --bbw: 10px;
}
.sh-PR {
    position: relative;
}

p {
  font-feature-settings: "palt";
}

.sh-gradient-wrapper {
}

.sh-page-title {
  background: url(images/smp/img_main_smp.jpg) top center no-repeat;
  background-size: cover;
}

.sh-contents {
  max-width: 1120px;
}

.sh-concept-box1 {
    background: url(images/smp/img_01_smp.jpg) bottom center no-repeat #114ec5;
    background-size: 100%;
    aspect-ratio: 5 / 8;
    color: #fff;
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.4);
    box-sizing: border-box;
    padding-top: 3%;
}

.sh-concept-img1 {
    width: 80%;
    max-width: 1240px;
    margin-inline: auto;
}


.MT80 {
    margin-top: 80px;
}

sup {
    top: 0;
}
sub {
    bottom: 0.25em;
}


@media screen and (min-width: 768px) {
    .sh-gradient-wrapper {
        padding-bottom: 40px;
    }
    .sh-page-title {
        background-image: url(images/img_main.jpg);
    }
    .sh-concept-box1 {
        background-image: url(images/img_01.jpg);
        background-size: cover;
        aspect-ratio: 8 / 7;
    }

}


@media screen and (max-width: 767px) {
  .sh-gradient-wrapper {
    padding-bottom: 0;
  }

}



@media screen and (max-width: 600px) and (orientation: portrait) {
    .sh-concept-box1 {
        aspect-ratio: 2 / 5;
    }
    .hide-smp2 {
        display: none;
    }
}
